<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Page Title</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="instructions">Play Rock, Paper, Scissors by clicking on your button of choice!</div>
    <div class="instructions2">Best of 5 games wins!</div>
    
   <script src="script.js"></script> 

   <div class="results">
      <label id="games">Games played 0</label>
      <label id="pc_score">PC Score 0</label>
      <label id="user_score">User Score 0</label>
      <label id="draws">Games drawn 0</label>
    </div>

    <div class="buttons">
      <button class="rock" onclick="play_game('ROCK')">Rock</button>
      <button class="paper" onclick="play_game('PAPER')">Paper</button>   
      <button class="scissors" onclick="play_game('SCISSORS')">Scissors</button>
    </div>
    <div class="footer">
      <button class="reset" onclick="window.location.reload()">Reset the game</button>
    </div>  
  </body>
</html>